SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000239SiT!billingpublic2008-11-21 11:072010-03-04 17:38
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.41Fixed in Version3.41 
Summary0000239: One time service balance editor should hide Transfer when N/A
DescriptionThe one time service balance editor should hide the transfer option when this is not applicable, e.g. when there is only one service.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000203)
paulh (administrator)
2008-11-22 13:38

r4229 doesn't show the radio button if only one service exists

- Issue History
Date Modified Username Field Change
2008-11-21 11:07 ivan New Issue
2008-11-21 11:12 paulh Assigned To => paulh
2008-11-21 11:12 paulh Status new => assigned
2008-11-21 11:12 paulh Target Version => 3.41
2008-11-22 13:38 paulh Note Added: 0000203
2008-11-22 13:38 paulh Status assigned => resolved
2008-11-22 13:38 paulh Resolution open => fixed
2008-11-22 13:38 paulh Fixed in Version => 3.41
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker